<html>
<head><link rel="stylesheet" type="text/css" href="nylstyle.css"></head>

<body><img src="logo.png"><br><br>
			

<h1>Service Station</h1>
<section class="box-container rain">
</table><br><br>

		<table width="50%" border="0" cellspacing="0" cellpadding="5">
			<tr>
				<td width="41%" align="right" valign="middle"><h4>I want to...&nbsp;&nbsp;&nbsp;</h4></td>
				<td width="59%" align="left" valign="middle">
					<select>
						<option value="">-------------</option>
						<option>change my beneficiary</option>
						<option>make a payment</option>
						<option>report a death</option>
						<option value="withdrawal">take a withdrawal</option>
						<option>change my address</option>
						<option>make changes to my policy</option>
						<option>transfer my assets</option>
						<option>access tax forms</option>
						<option>do something else</option>
					</select>
				</td>
			</tr>
			<tr>
				<td align="right" valign="middle"><h4>Tell us more:&nbsp;&nbsp;&nbsp;</h4></td>
				<td align="left" valign="middle">
					<select>
						<option value="">-------------</option>
						<option>take a loan against policy value</option>
						<option>use accrued dividend value</option>
						<option>take a partial withdrawal</option>
						<option>explore all options</option></select>
				</td>
			</tr>
			<tr>
					<td align="right" valign="middle"><h4>I have this type of product:&nbsp;&nbsp;&nbsp;</h4></td>
				<td align="left" valign="middle">
<select>
						<option value="">-------------</option>
						<option>life insurance</option>
						<option>fixed annuity</option>
						<option>variable life</option>
						<option value="withdrawal">variable annuity</option>
						<option>mutual fund</option>
						<option>long term care</option>
						
					</select>
				</td>
			</tr></table></select>
<button type="submit" onclick="window.location.href='loan.html'" class="nyl-btn-blue">Show Me How</button></body></html>





